Sage versions supported

|

We have had some queries on which specific versions of Sage software are supported by Zynk as of build 1.0.10 released on 11th May 2011 Zynk supports the following Sage products:- Act 2009 Library –¬†Supports¬†2007, 2008, 2009 Act Std/Prem Act … Read More